0
0 Comments

After I install greenplum-db-6.0.0-rhel7-x86_64.rpm yum stopped working. Greenplum install changed the system PYTHONHOME and PYTHONPATH
Now I am unable to run system tools that require the native python 2.7.

Is there a preferred method or workaround to maintain compatibility between greenplum-db and CentOS?

Changed status to publish